The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

MySQL and PHP: Wrong Version / Fantastico

Discussion in 'General Discussion' started by Moonlight, Jun 11, 2003.

  1. Moonlight

    Moonlight Registered

    Joined:
    Jun 8, 2003
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    I have a few questions.

    1) MySQL 4.0.12 is installed on the server (using easyapache). But, when I do a phpinfo();, it list the following:

    Client API version 3.23.49
    (under MySQL)

    How can I fix it so it is the same version as the MySQL?
    In PHPMyAdmin it displays the good version.

    2) My CPanel box came with an older version of Fantastico and there is no "admin" directory. What should I be doing to upgrade to the latest version?

    Thanks,

    Moonlight

    cPanel.net Support Ticket Number:
     
  2. tAzMaNiAc

    tAzMaNiAc Well-Known Member

    Joined:
    Feb 16, 2003
    Messages:
    559
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Sachse, TX
    Fantastico is from CPanelThemes.com .. maybe ask the question there..
     
Loading...

Share This Page